VIEWPDF(1)

NAME
ViewPDF - view and navigate in PDF documents

SYNOPSIS
ViewPDF

DESCRIPTION
This manual page documents briefly the ViewPDF command. This manual page was written for the Debian distribution because the original program does not have a manual page.

ViewPDF is an application to view and navigate in PDF documents.

SEE ALSO
GNUstep(7).

AUTHOR
This manual page was written by Gürkan Myczko <gurkan@phys.ethz.ch>, for the Debian project (but may be used by others).